<script setup>
definePageMeta({
  layout: 'default',
})

const route = useRoute()
const url=route.query.url??''
useHead({
  title: route.query.title
})

</script>

<template>
<div>
  <iframe sandbox="allow-same-origin allow-scripts allow-forms" :src="url"></iframe>
</div>
</template>

<style scoped>

</style>